/* 
 * styles.css
 *
 */

/* 
 * Eric Meyer's CSS Reset
 * http://meyerweb.com/eric/tools/css/reset/
 * v1.0 | 20080212
 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 
 * Styles for pages oe site.
 */

html {
	height: 100%;
	background: url(../images/logo_pattern.jpg) repeat;
}

body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	height: 100%;
}

#wrap {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
 	background-color: #FFF;
	height: 100%;
}

@font-face {
    font-family: 'SkolarBold';
    src: url('../type/skolar_bold-webfont.eot');
    src: url('../type/skolar_bold-webfont.eot?#iefix') format('eot'),
         url('../type/skolar_bold-webfont.woff') format('woff'),
         url('../type/skolar_bold-webfont.ttf') format('truetype'),
         url('../type/skolar_bold-webfont.svg#webfontDp35To4J') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SkolarBoldItalic';
    src: url('../type/skolar_bolditalic-webfont.eot');
    src: url('../type/skolar_bolditalic-webfont.eot?#iefix') format('eot'),
         url('../type/skolar_bolditalic-webfont.woff') format('woff'),
         url('../type/skolar_bolditalic-webfont.ttf') format('truetype'),
         url('../type/skolar_bolditalic-webfont.svg#webfontQPwvHbpB') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SkolarItalic';
    src: url('../type/skolar_italic-webfont.eot');
    src: url('../type/skolar_italic-webfont.eot?#iefix') format('eot'),
         url('../type/skolar_italic-webfont.woff') format('woff'),
         url('../type/skolar_italic-webfont.ttf') format('truetype'),
         url('../type/skolar_italic-webfont.svg#webfontAqb1rzSy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SkolarRegular';
    src: url('../type/skolar_regular-webfont.eot');
    src: url('../type/skolar_regular-webfont.eot?#iefix') format('eot'),
         url('../type/skolar_regular-webfont.woff') format('woff'),
         url('../type/skolar_regular-webfont.ttf') format('truetype'),
         url('../type/skolar_regular-webfont.svg#webfontlbUuQUoD') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SkolarSemiBold';
    src: url('../type/skolar_semibold-webfont.eot');
    src: url('../type/skolar_semibold-webfont.eot?#iefix') format('eot'),
         url('../type/skolar_semibold-webfont.woff') format('woff'),
         url('../type/skolar_semibold-webfont.ttf') format('truetype'),
         url('../type/skolar_semibold-webfont.svg#webfontUdIJX25y') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SkolarSemiBoldItalic';
    src: url('../type/skolar_semibolditalic-webfont.eot');
    src: url('../type/skolar_semibolditalic-webfont.eot?#iefix') format('eot'),
         url('../type/skolar_semibolditalic-webfont.woff') format('woff'),
         url('../type/skolar_semibolditalic-webfont.ttf') format('truetype'),
         url('../type/skolar_semibolditalic-webfont.svg#webfontw76xEC3H') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'GeogrotesqueMedium';
    src: url('../type/geogtq-md-webfont.eot');
    src: url('../type/geogtq-md-webfont.eot?#iefix') format('eot'),
         url('../type/geogtq-md-webfont.woff') format('woff'),
         url('../type/geogtq-md-webfont.ttf') format('truetype'),
         url('../type/geogtq-md-webfont.svg#webfontqDhPZmlF') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GeogrotesqueBoldItalic';
    src: url('../type/geog-bdit-webfont.eot');
    src: url('../type/geog-bdit-webfont.eot?iefix') format('eot'),
         url('../type/geog-bdit-webfont.woff') format('woff'),
         url('../type/geog-bdit-webfont.ttf') format('truetype'),
         url('../type/geog-bdit-webfont.svg#webfontFDB0IDfj') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GeogrotesqueBold';
    src: url('../type/geogtq-bd-webfont.eot');
    src: url('../type/geogtq-bd-webfont.eot?iefix') format('eot'),
         url('../type/geogtq-bd-webfont.woff') format('woff'),
         url('../type/geogtq-bd-webfont.ttf') format('truetype'),
         url('../type/geogtq-bd-webfont.svg#webfont2zYx9H57') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GeogrotesqueLight';
    src: url('../type/geogtq-lg-webfont.eot');
    src: url('../type/geogtq-lg-webfont.eot?iefix') format('eot'),
         url('../type/geogtq-lg-webfont.woff') format('woff'),
         url('../type/geogtq-lg-webfont.ttf') format('truetype'),
         url('../type/geogtq-lg-webfont.svg#webfontupGrqsAX') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GeogrotesqueSemiBold';
    src: url('../type/geogtq-sb-webfont.eot');
    src: url('../type/geogtq-sb-webfont.eot?iefix') format('eot'),
         url('../type/geogtq-sb-webfont.woff') format('woff'),
         url('../type/geogtq-sb-webfont.ttf') format('truetype'),
         url('../type/geogtq-sb-webfont.svg#webfontCzYe5N0M') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GeogrotesqueSemiBoldItalic';
    src: url('../type/geog-sbit-webfont.eot');
    src: url('../type/geog-sbit-webfont.eot?iefix') format('eot'),
         url('../type/geog-sbit-webfont.woff') format('woff'),
         url('../type/geog-sbit-webfont.ttf') format('truetype'),
         url('../type/geog-sbit-webfont.svg#webfontCD5fFQ8i') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GeogrotesqueUltraLight';
    src: url('../type/geogtq-ul-webfont.eot');
    src: url('../type/geogtq-ul-webfont.eot?#iefix') format('eot'),
         url('../type/geogtq-ul-webfont.woff') format('woff'),
         url('../type/geogtq-ul-webfont.ttf') format('truetype'),
         url('../type/geogtq-ul-webfont.svg#webfont8m3tbQFb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GeogrotesqueThin';
    src: url('../type/geogtq-th-webfont.eot');
    src: url('../type/geogtq-th-webfont.eot?#iefix') format('eot'),
         url('../type/geogtq-th-webfont.woff') format('woff'),
         url('../type/geogtq-th-webfont.ttf') format('truetype'),
         url('../type/geogtq-th-webfont.svg#webfontGmTk0qe0') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HomeRunScriptroman';
    src: url('../type/homerunscript1-webfont.eot');
    src: url('../type/homerunscript1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/homerunscript1-webfont.woff') format('woff'),
         url('../type/homerunscript1-webfont.ttf') format('truetype'),
         url('../type/homerunscript1-webfont.svg#HomeRunScriptroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

#content{
	padding-top: 36px;
	padding-left: 12px;
}

#rule_top{
	height: 15px;
	width: 900px;
	margin-left: 26px;
	margin-top: 0px;
	padding-top: 0px;
	top: 0px;
	left: 0px;
	float:left;
	background: url(../images/border_logo.gif) no-repeat;
}

/* ---------SIDEBAR------------ */

#sidebar{
	height: 580px;
	width: 180px;
	float: left;
	padding-left: 18px;
}
#dVd_logo{
	width: 180px;
	height: 110px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 12px;
	margin-top: 0px;
}
#dVd_logo h1{
	display: none;
}
#small_rule{
	width: 165px;
	height: 12px;
	padding-left: 12px;
	margin-left: 3px;
	margin-top: -6px;
	background: url(../images/rule_nav.gif) no-repeat;
	float: left;
}


#subnav{
	/*width: 182px;*/
	/*overflow:hidden;*/
	display: inline-block;
}

.subnavcontainer{
	width: 180px;
	height: 416px;
	overflow: hidden;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	text-align: right;
	text-decoration: none;
	position: relative;

}

div#scroller {

}

#subnavlist{
	width: 180px;
	height: 416px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	/*list-style-image: url(images/arrow.gif);*/
	text-decoration: none;
	color: black;
	text-align: right;
	font: 13px/26px 'GeogrotesqueLight';
	
}

#subnavlist a:link, #navlist a:visited{
padding-left: 0px;
color: black;
text-decoration: none;
}
#subnavlist a:hover{
color: #969687;
text-decoration: none;
}

#divider_vertical_subnav{
	width: 180px;
	height: 6px;
	padding-left: 12px;
	margin-left: 6px;
	margin-top: 3px;
	background: url(../images/rule_small.gif) no-repeat;
}
#arrow_container{
	height: 48px;
	width: 180px;
	padding-left: 6px;
}
#arrow_subnav1{
	height: 40px;
	width: 40px;
	margin-left: 100px;
	margin-top: 8px;
	background: #fff url(../images/arrow_down.gif) no-repeat;
	float: left;
}
#arrow_subnav2{
	height: 40px;
	width: 40px;
	margin-top: 8px;
	background: #fff url(../images/arrow_up.gif) no-repeat;
	float: left;
}
#divider_vertical_subnav2{
	width: 180px;
	height: 12px;
	padding-left: 12px;
	margin-left: 6px;
	margin-top: -1px;
	background: url(../images/rule_small.gif) no-repeat;
}
#first_news{
	margin-top:0px;
	margin-left: 6px;
	float: left;
}
#first_news_description{
	font: 9pt/14pt 'SkolarRegular';
	color: #969687;
	margin-bottom:4px;
	text-align: right;
	margin-top:0px;
	width: 180px;
}
#divider_vertical_subnav3{
	width: 165px;
	height: 12px;
	padding-left: 16px;
	margin-left: 0px;
	margin-top: 5px;
	background: url(../images/rule_nav.gif) no-repeat;
	float: left;
}
#second_news{
	margin-top:0px;
	margin-left: 6px;
	float: left;
}

#second_news_description{
	font: 9pt/14pt 'SkolarRegular';
	color: #969687;
	margin-bottom: 4px;
	text-align: right;
	margin-right: 0px;
	width: 180px;
}
#third_news{
	margin-top:0px;
	margin-left: 6px;
	float: left;
}

#third_news_description{
	font: 9pt/14pt 'SkolarRegular';
	color: #969687;
	margin-bottom: 4px;
	text-align: right;
	margin-right: 0px;
	width: 180px;
}

/* ------------MAIN---------------- */


#main{
	width: 710px;
	height: 590px;
	float: left;
	margin-left: 210px;
	margin-top:-578px;
}

#rule_main{
	width: 5px;
	height:  620px;
	background: url(../images/rule_main.gif) no-repeat;
	float:left;
	padding-left: 0px;
	margin-top: 12px;
	
}
#nav{
	height: 48px;
}
#navcontainer{
width: 684px;
height: 34px;
margin-left: 6px;
margin-right: auto;
margin-top: 0px;
padding-top: 12px;
margin-bottom: 0px;
float: left;

	
}

#navlist li{
margin-top: 0px;
padding-top: 6px;
padding-bottom: 0px;
padding-left: 28px;
display: inline;
}

#navlist a{

font-family: 'GeogrotesqueMedium';
font-size: 9pt;
color: #969687;
text-decoration: none;
letter-spacing: 5px;
}

#navlist a:link, #navlist a:visited{

color: #969687;

}

#navlist a:hover{
color: #000;
padding-left: 0px;

}

#rule_nav_divider{
width: 690px;
height: 5px;
background: url(../images/rule_nav.gif) no-repeat;
margin-right: 0px;
margin-top: 8px;
}

#main_image_wrap_index{
	
}
#main_image_wrap{
	
}

#main_image{
	width: 354px;
	height: 534px;
	padding-left: 6px;
	padding-right: 8px;
	padding-top: 0px;
	margin-top: 2px;
	float: left;
}



#divider_vertical_image{
	height: 528px;
	width: 5px;
	padding-left: 6px;
	margin-left: 0px;
	margin-top: 4px;
	background: url(../images/rule_main.gif) no-repeat;
	float: left;
}

#divider_vertical_image2{
	height: 538px;
	width: 5px;
	padding-left: 6px;
	margin-left: 0px;
	margin-top: 0px;
	background: url(../images/rule_main.gif) no-repeat;
	float: left;
}

#divider_vertical_image3{
	height: 538px;
	width: 5px;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 0px;
	background: url(../images/rule_main.gif) no-repeat;
	float: left;
}
#divider_vertical_image3{
	height: 538px;
	width: 5px;
	padding-left: 6px;
	margin-left: 0px;
	margin-top: 6px;
	background: url(../images/rule_main.gif) no-repeat;
	float: left;
}

#divider_vertical_image4{
	height: 460px;
	width: 5px;
	padding-left: 12px;
	margin-left: -3px;
	margin-top: 0px;
	background: url(../images/rule_main.gif) no-repeat;
	float: left;
}
#sub_image_wrap{
	width: 326px;
	height:540px;
	margin-top: 0px;
	margin-left: -10px;
	background-color: #fff;
	float: left;
}

#sub_image_wrap2{
	width: 336px;
	height:540px;
	margin-top: -530px;
	margin-left: 360px;
	background-color: #fff;
	float: left;
}

#sub_image_wrap3{
	width: 172px;
	height:540px;
	margin-top: -535px;
	margin-left: 521px;
	background-color: #fff;
	float: left;
}

#sub_image_wrap4{
	width: 690px;
	height:62px;
	margin-top: -4px;
	margin-left: 0px;
	background-color: #fff;
	float: left;
}


#description{
	margin-top: 6px;
	padding-top: 0px;
	margin-left: 12px;
	margin-right: 12px;
	padding-bottom: 6px;
	font: 9pt/16pt 'SkolarRegular';
	color: #969687;
}

#description2{
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 6px;
	margin-right: 0px;
	padding-bottom: 0px;
	font: 9pt/16pt 'SkolarRegular';
	color: #969687;
	float: left;
	
}
#description2_wrap{
	margin-top: -36px;
	margin-left: 360px;
	height: 42px;
	background: url(../images/rule_image.gif) no-repeat;
	float: left;
}

.title{
font: 18pt/20pt 'GeogrotesqueUltraLight';
color: #C0D721;
	
}

.credit{
	font: 9pt/16pt 'Skolaritalic';
	color: #969687;
	
}
#italic{
	font: 9pt/20pt 'Skolaritalic';
	color: #969687;
}
#image2{
	width: 180px;
	height: 180px;
	margin-top: 0px;
	margin-left: 0px;
}
#image3{
	float: left;
	margin-left: 0px;
	margin-top: 0px;
}
#rule_gallery{
	margin-top: 0px;
	margin-bottom: 6px;
	width: 314px;
	height:5px;
	background: url(../images/rule_nav.gif) no-repeat;
	float: left;
}

#rule_gallery_2{
	margin-top: -40px;
	margin-left: 6px;
	margin-bottom: 6px;
	width: 346px;
	height:5px;
	background: url(../images/rule_nav.gif) no-repeat;
	float: left;
}
#rule_gallery_3{
	margin-top: -40px;
	margin-left: 6px;
	margin-bottom: 6px;
	width: 508px;
	height:5px;
	background: url(../images/rule_nav.gif) no-repeat;
	float: left;
}

#rule_gallery_4{
	margin-top: -41px;
	margin-left: 6px;
	margin-bottom: 6px;
	width: 690px;
	height:5px;
	background: url(../images/rule_nav.gif) no-repeat;
	float: left;
}
#gallery_nav{
	width: 315px;
	height: 42px;
	margin-top: 150px;
	background-color: #fff;
	border: 1px solid #969687;
	float: left;
}

#slide_viewer_wrap{
	
}

#nav_gallery_bar{
	height: 49px;
	width: 330px;
	margin-top: 0px;
	margin-left: 372px;
	background-color: #fff;
}

#hi{
	width: 282px;
	margin-top: 9px;
	margin-left: 12px;
	margin-right: 16px;
	float: left;
}
#rule_vertical_divider_intro{
	width: 5px;
	height:  243px;
	background: url(../images/rule_main.gif) no-repeat;
	float:left;
	margin-left: 20px;
	margin-top: 6px;
	
}
#slogan {
	position:relative;
	height:90px;
	width:340px;
	margin-left:12px;
	margin-top:6px;
	float: left;
}
#slogan img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#slogan img.top:hover {
	opacity:0;
}		

#rule_horizontal_divider_intro{
width: 340px;
height: 5px;
background: url(../images/rule_nav.gif) no-repeat;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 6px;
margin-left: 12px;
	float: left;
}

#intro{
	width:340px;
	font: 14pt/22.2pt 'SkolarRegular';
	color: #969687;
	padding-left: 12px;
	padding-top: 4px;
	float: left;
	text-align: justify;
}

.italic{
	font-family:'SkolarItalic';
}
#rule_horizontal_divider_intro2{
width: 690px;
height: 5px;
background: url(../images/rule_nav.gif) no-repeat;
margin-right: 0px;
margin-top: 10px;
margin-bottom: 6px;
margin-left: 6px;
	float: left;
}


#portfolio{
	
	height:254px;
	width:690px;
	margin:0 auto;
	margin-left: 6px;
	margin-top: 0px;
	float: left;
}

#quote{
	width:700px;
	height: 62px;
	font: 24pt/28pt 'HomeRunScriptroman';
	color: #C0D721;
	margin-top: 8px;
	margin-left:12px;
	margin-bottom: -30px;
}

#rule_quote{
	background: url(../images/rule_nav.gif) no-repeat;
	width: 690px;
	height: 5px;
	margin-left: 6px;
	margin-top: 14px;
	margin-bottom: 12px;
	float: left;
}
#rule_quote2{
	background: url(../images/rule_nav.gif) no-repeat;
	width: 690px;
	height: 5px;
	margin-left: 6px;
	margin-top: -1px;
	margin-bottom: 12px;
	float: left;
}
#main_image3{
	margin-top: -2px;
	margin-left: 6px;
	margin-right: 12px;
	float: left;
}
#bio{
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 6px;
	margin-right: 12px;
	padding-bottom: 6px;
	font: 12.2pt/22pt 'SkolarRegular';
	color: #969687;
}

.links{
	font: 10pt/18pt 'GeogrotesqueBold';
	color: #C0D721;
	letter-spacing: 3px;
}

#elephant{
	margin-left:0px;
	width:710px;
}
#tail {
	position:relative;
	width: 23px;
	height:155px;
	margin-top:180px;
	margin-left:10px;
	float: left;
}

#tail img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#tail img.top:hover {
	opacity:0;
}
#elephant_body{
	float: left;
	margin-left:8px;
	margin-top: 2px;
}
#feet {
	position:relative;
	width: 423px;
	height: 196px;
	float: left;
	margin-top: -68px;
	margin-left: 20px;
}
#feet img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#feet img.top:hover {
	opacity:0;
}

#trunk{
	position:relative;
	width:141px;
	height: 218px;
	float: left;
	margin-top:-152px;
	margin-left:78px;
}
#trunk img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#trunk img.top:hover {
	opacity:0;
}
#category1{
	position:relative;
	float: left;
	margin-left:14px;
	margin-right: 14px;
	margin-top:-1px;
	
}
#category1 img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#category1 img.top:hover {
	opacity:0;
}
	
#rule_work1{
	height: 33px;
	margin-left: 144px;
	padding-left: 0;
	margin-right: 0;
	margin-top: 0px;
	width: 5px;
	background: url(../images/rule_main.gif) no-repeat;
	position:relative;
	float: left;
}
#category2{
	position:relative;
	float: left;
	margin-left:13px;
	margin-right: 14px;
	margin-top:-1px;
}
#category2 img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#category2 img.top:hover {
	opacity:0;
}
#rule_work2{
	height: 33px;
	margin-left: 190px;
	padding-left: 0;
	margin-right: 0;
	margin-top: 0px;
	width: 5px;
	background: url(../images/rule_main.gif) no-repeat;
	position:relative;
	float: left;
}
#category3{
	position:relative;
	float: left;
	margin-left:12px;
	margin-right: 14px;
	margin-top:-1px;
}
#category3 img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#category3 img.top:hover {
	opacity:0;
}
#rule_work3{
	height: 33px;
	margin-left: 148px;
	padding-left: 0;
	margin-right: 0;
	margin-top: 0px;
	width: 5px;
	background: url(../images/rule_main.gif) no-repeat;
	position:relative;
	float: left;
}
#category4{
	position:relative;
	float: left;
	margin-left:10px;
	margin-right: 14px;
	margin-top:-1px;
}
#category4 img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;	
	transition: opacity 1s ease-in-out;
}

#category4 img.top:hover {
	opacity:0;
}

.link{
	text-decoration: none;
	font: 9pt/16pt 'Skolarbold';
	color: #C0D721;	
}

/* ____________FOOTER_______________ */


#social_media{
}

#divider_vertical_socialmedia{
	width: 180px;
	height: 6px;
	padding-top: 0px;
	margin-top: -250px;
	float: left;
}


#social_media_container{
	height: 30px;
	width: 174px;
	margin-top: 0px;
	margin-left: 28px;
	padding-top: 0px;
	float: left;
	padding-top: 8px;
	
	
	border: 0px solid #969687;
}

#social_media_container a{
	font: 9pt/16pt 'SkolarRegular';
	float: left;
	padding-left: 0px;
	color: #C0D721;
	text-decoration: none;
}

#social_media_container a:link, #social_media_container a:visited{
	color: #C0D721;
	
}

#social_media_container a.newcolor:visited, a.newcolor:link {
	color: #C0D721;
}

#rule_foot_divider{
width: 690px;
height: 5px;
padding-top: 0px;
padding-left: 0px;
margin-top: 0px;
margin-left: 18px;
background: url(../images/rule_nav.gif) no-repeat;
	float: left;
}

#address{
	height: 36px;
	width: 684px;
	margin-left: 18px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0 px;
	margin-top: 12px;
	font-family: 'GeogrotesqueMedium';
font-size: 10pt;
text-decoration: none;
letter-spacing: 4px;
color: #969687;
	background-color: #fff;
	text-align: center;
	float: left;
	border: 0px solid #000;
}

#rule_bottom{
	height: 15px;
	width: 900px;
	margin-left: 26px;
	margin-top: 0px;
	padding-top: 0px;
	background: url(../images/border_logo.gif) no-repeat;

	float: left;
}

/* _________JQ Slide Viewer Double________ */


.svw {width: 50px; height: 20px; background: #fff;}
.svw ul {position: relative; left: -999em;}

.stripViewer {

overflow: hidden;  
margin: 2px 0px 10px 6px;
	position: relative;
	border: 0px solid red;
	float: left;
}
.stripViewer ul { /* this is your UL of images */
margin: 0;
padding: 0;
position: relative;
left: 0;
top: 0px;
width: 1%;
list-style-type: none;
}
.stripViewer ul li {
	float: left;
}
.stripTransmitter {
overflow: auto;
width: 1%;
	margin-top: 16px;
	margin-left: 12px;
	float: left;
}
.stripTransmitter ul {
margin: 0px;
padding: 0;
position: relative;
list-style-type: none;
}
.stripTransmitter ul li{
width: 24px;
margin: 0 1px 1px 0;
	float: left;
}
.stripTransmitter a{
font: 18px/20px 'GeogrotesqueUltraLight';
text-align: center;
background: white;
color: #969687;
text-decoration: none;
display: block;
}
.stripTransmitter a:hover, a.current{
background: #fff;
color: #C0D721;
}

/*tooltips formatting*/
.tooltip
{
padding: 0.5em;
background: #fff;
color: black;
border: 5px solid #dedede;
}




